Text-TermExtract

Prerequisites

Text-TermExtract declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Lingua::StopWords0.08Lingua-StopWords-0.09125.00
Log::Log4perl1Log-Log4perl-1.43118.75
Text::Language::Guess0.02Text-Language-Guess-0.02121.88